<!DOCTYPE html>
<html>
    <head>
        <meta name="viewpoint" content="width=device-width, initial-scale=1.0" >
        <title>Vorst in Poetry</title>
        <link rel="stylesheet" href="style.css" >
    </head>
    <body>
        <header>
        <div class="hero">
            <nav>
             <!--  <img src="menu.png" class="menu-img">
                <img src="logo.png" class="logo">  -->
                <ul>
                    <li><a href="#">Latest</a></li>
                    <li><a href="#">Categories</a></li>
                    <li><a href="#">Content</a></li>
                    <li><a href="#">Writeups</a></li>
                </ul>
                
            </nav>
        </header>
            <button type="button" onclick="togglebtn()" id="btn"><span></span></button>
            <div class="lamp-container">
                <img src="lamp1.png" class="lamp">
                <img src="light1.png" class="light" id="light">
                <img src="lungs.png" class="lungs" id="lungs">
            </div>
            </div>
            <script>
                var btn =document.getElementById("btn")
                var light =document.getElementById("light")
                var btn =document.getElementById("btn")
                var lungs =document.getElementById("lungs")
                function togglebtn(){
                    btn.classList.toggle("active");
                    light.classList.toggle("on");
                    lungs.classList.toggle("on1");
                }
            </script>
                </body>
            </html>